/*
Theme Name: SNCompany Child
Theme URI: https://yourwebsite.com
Description: Child theme for the SNCompany WordPress theme
Author: Your Name
Author URI: https://yourwebsite.com
Template: sncompany
Version: 1.0.0
*/

/* Import parent theme styles */
@import url("../sncompany/style.css");

/* Add your custom styles below */


body{
   font-family: "Montserrat", sans-serif;
}

h1,h2,h3,h4,h5,h6{
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
}

p{
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
}


/*==================Start Custom Sidebar===================  */

@media (min-width: 922px) {
    .site-above-header-wrap.ast-container {
        max-width: 100%;
		padding-left:60px;
		padding-right:60px;
    }
}

.site-header {
    z-index: 9999;
    position: relative;
}

.page-close-main-menu {
    position: absolute;
    top: 25px;
    right: 60px;
    z-index: 9999;
    /* visibility: hidden; */
    font-size: 100px;
    line-height: 0;
    /* opacity: 0; */
    cursor: pointer;
    height: 33px;
    width: 33px;
	height: 45px;
    width: 45px;
	transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.page-close-main-menu img {
    filter: invert(1);
	animation: blink 2.5s infinite;
}

@keyframes blink {
  0%, 50%, 100% {
    opacity: 1;
  }
  25%, 75% {
    opacity: 0;
  }
}

.page-off-canvas-menu-opened .page-close-main-menu img {
    filter: inherit;
	animation: none;
}



.page-close-main-menu:before, .page-close-main-menu:after {
	    position: absolute;
	display:none;
    top: 17px;
/*     left: 0; */
    content: '';
    width: 33px;
    height: 1px;
	background: #fff;
    transform-origin: 50% 50%;
/*     transform: rotate(90deg); */
	    
}

.page-close-main-menu:before {
    left: 0 !important;
    transform: rotate(90deg) !important;
}

.page-close-main-menu:after {
    transform: rotate(0);
    width: 33px;
}

.page-off-canvas-menu-opened .page-close-main-menu {
/*     transform: rotate(45deg); */
}

.page-off-canvas-menu-opened .page-close-main-menu:before, .page-off-canvas-menu-opened .page-close-main-menu:after {
	background: #000;
}

.page-off-canvas-main-menu {
    background: #f6f6f6;
    background-color: #f6f6f6;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.page-off-canvas-main-menu {
    padding: 120px 120px 120px 40px;
}

.page-off-canvas-main-menu {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: auto;
    z-index: 999;
    visibility: hidden;
    overflow: hidden;
    overflow-y: auto;
    opacity: 0;
       transform: scale(1);
    padding: 75px 75px;
    display: flex;
    flex-flow: column;
	    justify-content: center;
	transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
	    width: 700px;
}



.page-off-canvas-menu-opened .page-off-canvas-main-menu {
    visibility: visible;
    opacity: 1;
    transform: scale(1);
}

.off-canvas-content-bottom {
    justify-content: flex-end;
    margin-top: 0;
}

.row-xs-bottom {
    align-items: flex-end;
	    display: flex;
    flex-wrap: wrap;
    margin-left: -0.9375rem;
    margin-right: -0.9375rem;
}

.row-xs-bottom .col-md-12{
	        flex: 0 0 100%;
        max-width: 100%;
	 position: relative;
    min-height: 1px;
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
    width: 100%;
	height:100%;
}

.row-xs-bottom ul.menu {
    margin: 0;
}

.row-xs-bottom ul.menu .menu-item-has-children {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 50px;
}

.row-xs-bottom ul.menu li {
    list-style: none;
}

.row-xs-bottom ul.menu .menu-item-has-children > a {
    font-size: 24px;
    color: #000000;
    text-transform: uppercase;
	position:relative;
}

.row-xs-bottom ul.menu .menu-item-has-children > a:after {
    content: '';
    position: absolute;
    width: 40px;
    top: 21px;
    height: 1px;
    background: #ccc;
    left: calc(100% + 10px);
}

.row-xs-bottom ul.menu .menu-item-has-children .menu {
    padding: 0 0 30px 40px;
}

.row-xs-bottom ul.menu .menu-item-has-children .menu li a {
    color: #000;
    font-weight: 500;
    padding-top: 5px;
    display: block;
	text-transform:uppercase;
	font-size:14px;
}

/*===================End Custom Sidebar======================  */


.home .site-header #ast-desktop-header .ast-above-header-wrap .ast-above-header.ast-above-header-bar {
/*     position: absolute;
    left: 0;
    right: 0;
    background: rgba(255, 255, 255, 0.5);
    backdrop-filter: blur(8px); */
	position: absolute;
    left: 0;
    right: 0;
    background: transparent;
    border-bottom: none;
}

.home .site-header #ast-desktop-header .ast-above-header-wrap .ast-above-header.ast-above-header-bar nav ul li a {
    color: #fff;
}

.home .site-header #ast-desktop-header .ast-above-header-wrap .ast-above-header.ast-above-header-bar nav ul li.menu-item-has-children ul li a {
    color: #000;
}

.ast-site-title-wrap {
    display: none;
}

.ast-site-identity {
    padding: 5px 0;
}

.site-header div#ast-desktop-header nav ul li a {
      color: #000;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 13px;
    letter-spacing: 0.8px;
}

.ast-header-button-1 .ast-custom-button {
    background-color: #FFFFFF;
    font-size: 13px;
    font-weight: 500;
    text-transform: uppercase;
    line-height: 16px;
    fill: #9A031D;
    color: #9A031D;
    border-radius: 50px 50px 50px 50px;
    padding: 17px 40px 17px 40px !important;
    position: relative;
    z-index: 1;
    color: #fff;
    overflow: hidden;
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.1);
    letter-spacing: 0.8px;
}

.ast-header-button-1 .ast-custom-button:before {
    content: '';
    position: absolute;
    background: #ce2a36;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    border-radius: 50px;
    z-index: -1;
    transition: all 0.5s;
}

.ast-header-button-1 .ast-custom-button:hover {
    color: #000;
}

.ast-header-button-1 .ast-custom-button:hover:before {
    height: 0;
}

/* Loader Overlay */
#loader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #f5f5f5; /* change to your theme color */
    color: #e0e0e0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    z-index: 9999;
    transition: opacity 0.5s ease, visibility 0.5s ease;
  }
  
  /* Hide loader when done */
  #loader.hidden {
    opacity: 0;
    visibility: hidden;
  }
  
  #loader-text {
    font-size: 10rem;
    font-weight: 500;
    letter-spacing: 2px;
	  color: #e0e0e0;
  }
  
  .hero-heading h2 {
    text-shadow: 0 0 10px #4c4c4c75, 0 0 20px #0d0d0d4f;
}


.img-reveal {
    position: relative;
    overflow: hidden;
    --width: 0%;
    max-width: 500px;
    height: 100%;
  }
  .img-reveal img {
    width: 100%;
    opacity: 0;
  }
  .img-reveal:after {
    content: "";
    position: absolute;
    width: var(--width);
    height: 100%;
    bottom: 0;
    left: 0;
    background: #ce2a36;
  }

/*================ Brand Slider================  */
  
.brand-slider .brand-slide-item {
    padding: 10px;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0 0 #0000, 0 0 #0000, 0px 0px 2px 0px rgba(0, 0, 0, 0.25);
    margin: 2px;
}

.brand-slider .brand-slide-item img{
    height: 100px;
}

.founder-left-img img {
    opacity: 0.2;
}

.brands-title-main h4 {
    text-transform: capitalize;
    text-align: center;
    margin: 10px 15px 40px;
    font-size: 14px;
    letter-spacing: 0.8px;
    line-height: 20px;
    font-weight: 500;
    color: #000;
}

.viewmore_btn a {
    padding: 15px 40px 15px 40px !important;
    position: relative;
    z-index: 1;
    overflow: hidden;
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.1);
    border-radius: 50px;
}

/* .viewmore_btn a:before {
    content: '';
    position: absolute;
    background: #000;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    border-radius: 50px;
    z-index: -1;
    transition: all 0.5s;
} */


.newspaper-item {
    box-shadow: 0 0 #0000, 0 0 #0000, 0px 0px 2px 0px rgba(0, 0, 0, 0.25);
    margin: 5px;
    padding: 10px;
    border-radius: 5px;
}

.newspaper-item img {
    width: 100%;
    height: 350px !important;
    object-fit: cover;
	object-position:top;
}

.all-before-after-wrap {
  display: grid;
  gap: 60px;
  max-width: 1000px;
  margin: 0 auto;
}

.before-after-item {
  text-align: center;
}

.before-after-title {
  font-size: 20px;
  margin-bottom: 20px;
  font-weight: 600;
}

.beer-slider img {
  width: 100%;
  height: auto;
  display: block;
}

.twentytwenty-wrapper img {
    height: 350px !important;
    object-fit: cover;
    object-position: center;
}

.home_before_after .twentytwenty-wrapper img {
    height: 450px !important;
    object-fit: cover;
    object-position: center;
}
 
.testimonial-star ul li svg {
    width: 20px;
    height: 20px;
}

.testimonial-star ul {
    display: flex;
    margin: 0;
    padding: 0;
    list-style: none;
    gap: 0 10px;
}

.testi-content p {
    color: #fff;
    font-weight: 400;
    margin-top: 10px;
    margin-bottom: 0;
}

.img-title img {
    border-radius: 50px !important;
    width: 70px;
    height: 70px;
    object-fit: cover;
}

.img-title {
    display: flex;
    margin-top: 20px;
    gap: 0 20px;
    align-items: center;
}
.img-title .testi-title p {
    margin: 0;
    font-size: 15px;
    letter-spacing: 0.5px;
    color: #cfcfcf;
}
.img-title .testi-title h3 {
    color: #fff;
    font-weight: 600;
    font-size: 20px;
}

.img-title .testi-title h3 {
    color: #fff;
    font-weight: 600;
    font-size: 20px;
    margin-bottom: 5px;
}

.testimonialsSwiper .swiper-button-prev {
    left: auto;
    right: 65px;
}

.testimonialsSwiper .swiper-button-prev, .testimonialsSwiper .swiper-button-next {
    top: 85%;
}

.testimonialsSwiper .swiper-button-prev,.testimonialsSwiper .swiper-button-next,.newspaperSwiper .swiper-button-prev,.newspaperSwiper .swiper-button-next {
    border: 1px solid #fff;
    width: 50px;
    height: 50px;
    border-radius: 50%;
}

.newspaperSwiper .swiper-button-prev,.newspaperSwiper .swiper-button-next {
    border: 1px solid #000;
    width: 50px;
    height: 50px;
    border-radius: 50%;
	background:#000;
}


.testimonialsSwiper .swiper-button-prev:after,.newspaperSwiper .swiper-button-prev:after {
    content: '';
    background-image: url(https://sncompany.wpdevelopment.in/wp-content/uploads/2025/11/left-icon.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 20px;
    height: 20px;
    filter: invert(1);
}

.testimonialsSwiper .swiper-button-next:after,.newspaperSwiper .swiper-button-next:after {
    content: '';
    background-image: url(https://sncompany.wpdevelopment.in/wp-content/uploads/2025/11/right-icon.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 20px;
    height: 20px;
    filter: invert(1);
}

.home-enquiry-formcls .elementor-shortcode {
    width: 100%;
    max-width: 75%;
    margin: auto;
    position: relative;
    padding: 40px;
}

.home-enquiry-formcls .row {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    justify-content: center;
}
.home-enquiry-formcls .col-sm-6 {
    width: calc(50% - 15px);
}

.home-enquiry-formcls .row p {
    margin: 0;
}

.contact-us-form-cls .wpcf7-form-control-wrap {
    margin-bottom: 15px;
    display: block;
}

.home-enquiry-formcls input[type="text"], .home-enquiry-formcls input[type="email"] {
    background: transparent;
    border: 1px solid #676767;
    border-radius: 50px;
    height: 45px;
    color: #676767;
    font-size: 14px;
    letter-spacing: 0.5px;
	font-family: "Nunito Sans", sans-serif;
}

.home-enquiry-formcls .col-sm-12 {
    width: calc(100% - 15px);
}

.home-enquiry-formcls textarea {
    background: transparent;
    border: 1px solid #676767;
    border-radius: 20px;
    color: #676767;
    font-size: 14px;
    letter-spacing: 0.5px;
    height: 120px;
	font-family: "Nunito Sans", sans-serif;
}

.contact-us-form-cls button[type="submit"] {
    width: 100%;
    background: #fff;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 400;
    position: relative;
    transition: all 0.5s;
    overflow: hidden;
    z-index: 1;
    padding-top: 16px;
    padding-right: 40px;
    padding-bottom: 16px;
    padding-left: 40px;
    border-top-left-radius: 50px;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    border-bottom-left-radius: 50px;
    letter-spacing: 0.8px !important;
}

.contact-us-form-cls button[type="submit"]:before {
    content: '';
    position: absolute;
    background: #CE2A36;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: -1;
    transition: all 0.5s;
}
.contact-us-form-cls button[type="submit"]:hover {
    color: #000;
}

.contact-us-form-cls button[type="submit"]:hover:before {
    height: 0;
}

.home-enquiry-formcls .elementor-shortcode:before {
    content: '';
    position: absolute;
    border: 1px solid #f5f5f5;
    background: #f5f5f587;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    border-radius: 5px;
    backdrop-filter: blur(10px);
}

.home-enquiry-formcls input[type="text"]:focus, .home-enquiry-formcls input[type="email"]:focus,.home-enquiry-formcls textarea:focus{
	border-color:#676767 !important;
}

.home-enquiry-formcls input[type="text"]::placeholder, .home-enquiry-formcls input[type="email"]::placeholder,.home-enquiry-formcls textarea::placeholder{
	color:#000;
}

/*============Footer==============  */

.site-footer-above-section-1 figure.wp-block-image {
    width: 100px;
}

.site-footer-above-section-1 section#block-8 p {
    color: #fff;
    font-size: 15px;
	font-weight:400;
	
}

.ftr-social ul li a {
    background: #000;
    width: 42px;
    height: 42px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 2px;
    transition: all 0.5s;
}

.ftr-social ul {
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: flex-start;
    gap: 10px;
}

.ftr-social ul li a img {
    width: 16px;
    height: 16px;
}

.ftr-social ul li a:hover {
    background: #CE2A36;
}

.widget_nav_menu h2 {
    font-family: 'Montserrat';
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 0.8px;
    font-weight: 500;
}
.widget_nav_menu {
    padding-top: 40px;
}
.widget_nav_menu nav ul li a {
    color: #fff;
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 0.8px;
}
.widget_nav_menu nav ul li {
    padding-bottom: 15px;
}
.widget_nav_menu h2 {
     font-family: 'Montserrat';
    color: #fff;
    text-transform: uppercase;
    font-size: 15px;
    letter-spacing: 0.8px;
}
.widget_nav_menu {
    padding-top: 40px;
    padding-left: 40px;
}

.news-letter {
    padding-top: 40px;
}

.news-letter h2 {
    font-family: 'Montserrat';
    color: #fff;
    text-transform: uppercase;
    font-size: 15px;
    letter-spacing: 0.8px;
    margin-bottom: 20px;
}

.news-letter p {
    color: #fff;
    font-size: 15px;
    letter-spacing: 0.5px;
	font-weight:400;
}

.newsletter-form input[type="email"] {
    background: transparent;
    border: 1px solid #d8d8d8;
    border-radius: 5px;
    height: 45px;
    color: #676767;
    font-size: 14px;
    letter-spacing: 0.5px;
    font-family: "Nunito Sans", sans-serif;
}

.newsletter-form input[type="email"]::placeholder {
    color: #fff;
    letter-spacing: 0.5px;
    text-transform: capitalize;
}

.newsletter-form input[type="submit"] {
    width: 100%;
    background: #ce2a36;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 0.5px;
    transition: all 0.5s;
}

.newsletter-form input[type="submit"]:hover {
    background: #000;
}

.ast-footer-copyright p {
        text-align: center;
    font-weight: 400;
    font-size: 13px;
    letter-spacing: 0.5px;
}

.site-primary-footer-wrap[data-section="section-primary-footer-builder"] {
    border-color: #898989;
}


.contact-box-cls {
    position: relative;
    z-index: 1;
}
.contact-box-cls {
    background: #fff;
    padding: 20px;
    border-radius: 10px;
    height: 100%;
}

.contact-box-cls:before {
    content: '';
    position: absolute;
    background-image: url(https://sncompany.wpdevelopment.in/wp-content/uploads/2025/11/contact-bg.avif);
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    border-radius: 10px;
    background-size: cover;
    z-index: -1;
    background-position: center;
    opacity: 0;
    transition: all 0.5s;
}

.contact-box-cls .elementor-icon-box-icon .elementor-icon {
    background: #000;
    width: 60px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
    border-radius: 100%;
}

.contact-box-cls .elementor-icon-box-icon .elementor-icon svg {
    width: 30px;
    height: 30px;
}

.contact-box-cls h3.elementor-icon-box-title {
    color: #000;
/*     font-family: 'silka-regular'; */
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 0.5px;
    margin-top: 25px;
	    margin-bottom: 25px;
}

.elementor-widget-icon-box .elementor-icon-box-description {
    margin: 0;
}

.contact-box-cls .contact-box-cls-link {
    transition: all 0.5s;
}

.contact-box-cls a {
    color: #000;
    font-size: 17px;
/*     font-family: 'silka-regular'; */
}

.contact-box-cls:after {
    content: '';
    position: absolute;
    background-color: #e4e4e4;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    /* opacity: 0.4; */
    z-index: -1;
    border-radius: 10px;
    opacity: 0;
    transition: all 0.5s;
}

.contact-box-cls:hover:before {
    opacity: 1;
}

.contact-box-cls:hover h3.elementor-icon-box-title {
    color: #000;
}

.contact-box-cls:hover .contact-box-cls-link {
    transform: translateY(-4px);
}

.contact-form-right .contact-us-form-cls .row {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    justify-content: center;
}

.contact-form-right .contact-us-form-cls .col-sm-6 {
    width: calc(50% - 15px);
}

.contact-form-right .contact-us-form-cls .row p {
    margin: 0;
}

.contact-form-right .contact-us-form-cls .wpcf7-form-control-wrap {
    margin-bottom: 15px;
    display: block;
}

.contact-form-right .contact-us-form-cls input[type="text"], .contact-form-right .contact-us-form-cls input[type="email"] {
    background: transparent;
    border: 1px solid #676767;
    border-radius: 50px;
    height: 45px;
    color: #676767;
    font-size: 14px;
    letter-spacing: 0.5px;
}

.contact-form-right .contact-us-form-cls .col-sm-12 {
    width: calc(100% - 15px);
}

.contact-form-right .contact-us-form-cls textarea {
    background: transparent;
    border: 1px solid #676767;
    border-radius: 20px;
    color: #676767;
    font-size: 14px;
    letter-spacing: 0.5px;
    height: 120px;
}

.contact-form-right .contact-us-form-cls input[type="text"]::placeholder, .contact-form-right .contact-us-form-cls input[type="email"]::placeholder, .contact-form-right .contact-us-form-cls textarea::placeholder {
    color: #1f1f1f;
    font-size: 16px;
    letter-spacing: 0.5px;
}

.contact-form-right .contact-us-form-cls input[type="text"]:focus, .contact-form-right .contact-us-form-cls input[type="email"]:focus, .contact-form-right .contact-us-form-cls textarea:focus{
	border-color:#676767;
}


.about-company-img img {
    filter: grayscale(1);
    transition: all 0.5s;
    animation: floatUpDown 2s 
ease-in-out infinite;
}


@keyframes floatUpDown {
	0% {
    transform: translateY(0);
}

50% {
    transform: translateY(-10px);
}
100% {
    transform: translateY(0);
}
		
}

.about-company-img:hover img {
    filter: grayscale(0);
}


.our-work-wrapper {
    -moz-column-fill: balance;
    column-fill: balance;
    column-count: 4;
    column-gap: 0;
}

.our-work-wrapper .our-work-item {
    display: inline-block;
    page-break-inside: avoid;
    -moz-column-break-inside: avoid;
    break-inside: avoid;
    padding: 5px;
}

.our-work-wrapper .our-work-item img{
	border-radius:5px;
}

.our-work-wrapper .our-work-item a {
    width: 100%;
    box-shadow: 0 0 #0000, 0 0 #0000, 0px 0px 2px 0px rgba(0, 0, 0, 0.25);
    padding: 5px;
    border-radius: 5px;
    display: block;
}


table.ongoing-project-tab-cls td {
    text-align: center;
    color: #232323;
    font-size: 15px;
}
table.ongoing-project-tab-cls th {
    width: 50%;
    color: #232323;
    font-weight: 500;
    letter-spacing: 0.5px;
}


.completed-proj-cls {
    position: relative;
}

.completed-proj-cls .elementor-widget-html {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}


.completed-proj-cls .elementor-widget-html a {
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 0.4px;
	z-index:1;
	text-align:center;
}


.completed-proj-cls {
    overflow: hidden !important;
    border-radius: 10px !important;
}

.completed-proj-cls img {
    transition: all 0.9s;
}

.completed-proj-cls:hover img {
    transform: scale(1.08);
}

.completed-proj-cls .elementor-widget-html a:after {
    content: '';
    position: absolute;
    background: #000;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: -1;
    opacity: 0.4;
}


.newspaper-shortcode-cls .elementor-shortcode {
    text-align: center;
}

.newspaper-shortcode-cls .elementor-shortcode .df-popup-thumb {
    width: 400px;
}

.sn-info-cls .info-company ul li img {
    width: 20px;
    height: 20px;
}
.sn-info-cls .info-company ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.sn-info-cls .follow-info-company ul li img {
    width: 20px;
    height: 20px;
}

.sn-info-cls .follow-info-company ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.sn-info-cls h3 {
    margin-bottom: 15px;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 0.5px;
}
.sn-info-cls .info-company li {
    margin-bottom: 10px;
}

.sn-info-cls .info-company li img {
    margin-right: 10px;
    width: 20px;
    height: 20px;
}

.sn-info-cls .info-company li a {
    color: #000;
    font-weight: 500;
}


.sn-info-cls .info-company ul {
    margin-bottom: 1.5em;
}

.follow-info-company ul li a {
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #000;
    border-radius: 5px;
}

.follow-info-company ul {
    display: flex;
    gap: 10px;
}

.tribal-gallery-cls .our-work-wrapper {
    -moz-column-fill: balance;
    column-fill: balance;
    column-count: 3;
    column-gap: 0;
}

.buddha-museum-cls .our-work-wrapper .our-work-item {
    width: 33.33%;
}
.buddha-museum-cls .our-work-wrapper {
    -moz-column-fill: balance;
    display: flex;
    flex-wrap: wrap;
}


table.ongoing-project-tab-cls th {
    background: #292929;
    color: #fff;
}


.tribal-gallery-cls.residency-cls .our-work-wrapper .our-work-item img {
    height: 600px;
    width: 100%;
    object-fit: cover;
}

.tribal-gallery-cls.buddha-museum-cls .our-work-wrapper .our-work-item img {
    border-radius: 5px;
    width: 100%;
}

.tribal-gallery-cls.buddha-museum-cls.amjad-gate .our-work-wrapper .our-work-item img {
    height: 300px;
    object-fit: cover;
}

@media(max-width:768px){
	.bafg-twentytwenty-container:not([data-video-type]) {
    height: 350px !important;
}
	
	.home_before_after .twentytwenty-wrapper img {
    height: 350px !important;
    object-fit: cover;
    object-position: center;
}
	
	.home-enquiry-formcls .elementor-shortcode {
    max-width: 100%;
    padding: 40px 15px;
}
	
	footer#colophon .site-above-footer-wrap {
    padding-left: 15px;
    padding-right: 15px;
}
	
	footer#colophon .site-primary-footer-wrap {
    padding-left: 15px;
    padding-right: 15px;
}
	
	footer#colophon .site-primary-footer-wrap .site-footer-primary-section-1 {
    margin-bottom: 0;
}
	
	.brands-title-main h4 {
    font-size: 12px;
    margin: 10px 0;
}
	
	.brand-slider .brand-slide-item img {
    height: 65px;
}
	
	.widget_nav_menu {
    padding-left: 0;
    padding-top: 20px;
}
	
	
	.page-close-main-menu-mob {
    position: absolute;
    top: 25px;
    right: 30px;
    z-index: 9999;
    /* visibility: hidden; */
    font-size: 100px;
    line-height: 0;
    /* opacity: 0; */
    cursor: pointer;
    height: 33px;
    width: 33px;
	transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.page-close-main-menu-mob:before, .page-close-main-menu-mob:after {
	    position: absolute;
    top: 17px;
/*     left: 0; */
    content: '';
    width: 33px;
    height: 1px;
	background: #fff;
    transform-origin: 50% 50%;
/*     transform: rotate(90deg); */
	    
}

.page-close-main-menu-mob:before {
    left: 0 !important;
    transform: rotate(90deg) !important;
}

.page-close-main-menu-mob:after {
    transform: rotate(0);
    width: 33px;
}

.page-off-canvas-menu-opened .page-close-main-menu-mob {
/*     transform: rotate(45deg); */
}

.page-off-canvas-menu-opened .page-close-main-menu-mob:before, .page-off-canvas-menu-opened .page-close-main-menu-mob:after {
	background: #000;
}

.page-off-canvas-main-menu {
    background: #f6f6f6;
    background-color: #f6f6f6;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.page-off-canvas-main-menu {
    padding: 120px 120px 120px 40px;
}

.page-off-canvas-main-menu {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: auto;
    z-index: 999;
    visibility: hidden;
    overflow: hidden;
    overflow-y: auto;
    opacity: 0;
       transform: scale(1);
    padding: 80px 30px 30px 30px;
    display: flex;
    flex-flow: column;
	    justify-content: center;
	transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
	    width: 100vw;
}



.page-off-canvas-menu-opened .page-off-canvas-main-menu {
    visibility: visible;
    opacity: 1;
    transform: scale(1);
}

.off-canvas-content-bottom {
    justify-content: flex-end;
    margin-top: 0;
}

.row-xs-bottom {
    align-items: flex-end;
	    display: flex;
    flex-wrap: wrap;
    margin-left: -0.9375rem;
    margin-right: -0.9375rem;
}

.row-xs-bottom .col-md-12{
	        flex: 0 0 100%;
        max-width: 100%;
	 position: relative;
    min-height: 1px;
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
    width: 100%;
	height:100%;
}

.row-xs-bottom ul.menu {
    margin: 0;
}

.row-xs-bottom ul.menu .menu-item-has-children {
    display: grid;
                grid-template-columns: 1fr 1.5fr;
        grid-column-gap: 35px;
}

.row-xs-bottom ul.menu li {
    list-style: none;
}

.row-xs-bottom ul.menu .menu-item-has-children > a {
    font-size: 15px;
	font-weight:500;
    color: #000000;
    text-transform: uppercase;
	position:relative;
}

.row-xs-bottom ul.menu .menu-item-has-children > a:after {
        content: '';
        position: absolute;
        width: 30px;
        top: 14px;
        height: 1px;
        background: #ccc;
        left: calc(100% + 0px);
}

.row-xs-bottom ul.menu .menu-item-has-children .menu {
    padding: 0 0 15px 15px;
}

.row-xs-bottom ul.menu .menu-item-has-children .menu li a {
    color: #000;
    font-weight: 500;
    padding-top: 5px;
    display: block;
	text-transform:uppercase;
	font-size:11px;
}
	
table.ongoing-project-tab-cls th {
    font-size: 11px;
}	
	
	table.ongoing-project-tab-cls td {
    font-size: 11px;
    font-weight: 500;
}
	
	.our-work-wrapper {
    column-count: 2;
}
	
	.tribal-gallery-cls .our-work-wrapper {
    column-count: 2;
}
	.buddha-museum-cls .our-work-wrapper .our-work-item {
    width: 50%;
}
	
	.page-close-main-menu-mob img{
	 filter: invert(1);
    animation: blink 2.5s infinite;
	}
	
	.page-close-main-menu-mob:before, .page-close-main-menu-mob:after{
		display:none;
	}
	
	@keyframes blink {
  0%, 50%, 100% {
    opacity: 1;
  }
  25%, 75% {
    opacity: 0;
  }
}
	
	.page-off-canvas-menu-opened .page-close-main-menu-mob img {
    filter: inherit;
		animation:none;
}

	
}

.mob-video-cls video {
    height: 530px;
    object-fit: cover;
}

/* .tbox {
    display: none !important;
} */

/* .dflip-container,
.dflip-book,
canvas {
    transform: translateZ(0);
    backface-visibility: hidden;
    will-change: transform;
} */

/* .elementor-section {
    overflow: visible !important;
} */


.df-container .df-bg {
    background-color: transparent !important;
}

.df-container .df-loading-info{
	display:none;
}

.ast-footer-copyright {
    display: flex;
    justify-content: space-between;
}

.ftr-info-cls a {
    color: #fff;
}

.ftr-info-cls {
    width: 50%;
    display: flex;
    justify-content: flex-end;
}


@media(max-width:768px){
	.ast-footer-copyright {
    flex-direction: column;
    gap: 10px;
}
	.ftr-info-cls {
    width: 100%;
    justify-content: center;
}
	
}

